/* Hace referencia a todos los elementos de product */

:host {
    margin: 2px;
    border: 1px solid black;
    border-radius: 5px;
    /* para que el ANCHO-ALTO se dinamico respecto al elementos */
    display: block;
}

img {
    max-width: 100%;
}